
namespace LogRecord
{
    partial class LogRecord : WeifenLuo.WinFormsUI.Docking.DockContent
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle10 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle11 = new System.Windows.Forms.DataGridViewCellStyle();
            this.label11 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.txt_ResponseContext_3 = new System.Windows.Forms.TextBox();
            this.txt_RequestContext_3 = new System.Windows.Forms.TextBox();
            this.dtp_End = new System.Windows.Forms.DateTimePicker();
            this.dtp_Start = new System.Windows.Forms.DateTimePicker();
            this.cb_StationName = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.cb_Type = new System.Windows.Forms.ComboBox();
            this.btn_Refresh = new System.Windows.Forms.Button();
            this.dgv_Log = new System.Windows.Forms.DataGridView();
            this.工位号 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.类型 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.CMD = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.FROM = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.TO = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.请求时间 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.请求内容 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.TaskID = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.响应时间 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.响应内容 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.AID = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.cb_From = new System.Windows.Forms.ComboBox();
            this.label6 = new System.Windows.Forms.Label();
            this.cb_To = new System.Windows.Forms.ComboBox();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.txt_TaskID = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.txt_Req = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.txt_Rsp = new System.Windows.Forms.TextBox();
            this.label_Count = new System.Windows.Forms.Label();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.panel1 = new System.Windows.Forms.Panel();
            this.panel2 = new System.Windows.Forms.Panel();
            this.panel3 = new System.Windows.Forms.Panel();
            ((System.ComponentModel.ISupportInitialize)(this.dgv_Log)).BeginInit();
            this.tableLayoutPanel1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.panel2.SuspendLayout();
            this.panel3.SuspendLayout();
            this.SuspendLayout();
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label11.Location = new System.Drawing.Point(915, 10);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(67, 14);
            this.label11.TabIndex = 118;
            this.label11.Text = "响应内容";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label12.Location = new System.Drawing.Point(9, 10);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(67, 14);
            this.label12.TabIndex = 119;
            this.label12.Text = "请求内容";
            // 
            // txt_ResponseContext_3
            // 
            this.txt_ResponseContext_3.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.txt_ResponseContext_3.Font = new System.Drawing.Font("宋体", 14F);
            this.txt_ResponseContext_3.Location = new System.Drawing.Point(917, 28);
            this.txt_ResponseContext_3.Multiline = true;
            this.txt_ResponseContext_3.Name = "txt_ResponseContext_3";
            this.txt_ResponseContext_3.ReadOnly = true;
            this.txt_ResponseContext_3.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txt_ResponseContext_3.Size = new System.Drawing.Size(631, 184);
            this.txt_ResponseContext_3.TabIndex = 116;
            // 
            // txt_RequestContext_3
            // 
            this.txt_RequestContext_3.Font = new System.Drawing.Font("宋体", 14F);
            this.txt_RequestContext_3.Location = new System.Drawing.Point(10, 28);
            this.txt_RequestContext_3.Multiline = true;
            this.txt_RequestContext_3.Name = "txt_RequestContext_3";
            this.txt_RequestContext_3.ReadOnly = true;
            this.txt_RequestContext_3.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txt_RequestContext_3.Size = new System.Drawing.Size(901, 184);
            this.txt_RequestContext_3.TabIndex = 117;
            // 
            // dtp_End
            // 
            this.dtp_End.CustomFormat = "yyyy-MM-dd HH:mm:ss";
            this.dtp_End.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dtp_End.Location = new System.Drawing.Point(242, 5);
            this.dtp_End.Name = "dtp_End";
            this.dtp_End.Size = new System.Drawing.Size(150, 21);
            this.dtp_End.TabIndex = 87;
            // 
            // dtp_Start
            // 
            this.dtp_Start.CustomFormat = "yyyy-MM-dd HH:mm:ss";
            this.dtp_Start.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dtp_Start.Location = new System.Drawing.Point(52, 5);
            this.dtp_Start.Name = "dtp_Start";
            this.dtp_Start.Size = new System.Drawing.Size(150, 21);
            this.dtp_Start.TabIndex = 88;
            // 
            // cb_StationName
            // 
            this.cb_StationName.FormattingEnabled = true;
            this.cb_StationName.Location = new System.Drawing.Point(487, 6);
            this.cb_StationName.Name = "cb_StationName";
            this.cb_StationName.Size = new System.Drawing.Size(173, 20);
            this.cb_StationName.TabIndex = 86;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.Location = new System.Drawing.Point(429, 8);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(52, 14);
            this.label2.TabIndex = 82;
            this.label2.Text = "工位号";
            // 
            // cb_Type
            // 
            this.cb_Type.FormattingEnabled = true;
            this.cb_Type.Location = new System.Drawing.Point(709, 6);
            this.cb_Type.Name = "cb_Type";
            this.cb_Type.Size = new System.Drawing.Size(233, 20);
            this.cb_Type.TabIndex = 81;
            // 
            // btn_Refresh
            // 
            this.btn_Refresh.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn_Refresh.Location = new System.Drawing.Point(1301, 6);
            this.btn_Refresh.Name = "btn_Refresh";
            this.btn_Refresh.Size = new System.Drawing.Size(109, 45);
            this.btn_Refresh.TabIndex = 80;
            this.btn_Refresh.Text = "查询";
            this.btn_Refresh.UseVisualStyleBackColor = false;
            this.btn_Refresh.Click += new System.EventHandler(this.btn_Refresh_Click);
            // 
            // dgv_Log
            // 
            this.dgv_Log.AllowUserToAddRows = false;
            this.dgv_Log.AllowUserToDeleteRows = false;
            this.dgv_Log.AllowUserToResizeRows = false;
            this.dgv_Log.BackgroundColor = System.Drawing.SystemColors.ButtonHighlight;
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgv_Log.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.dgv_Log.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgv_Log.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.工位号,
            this.类型,
            this.CMD,
            this.FROM,
            this.TO,
            this.请求时间,
            this.请求内容,
            this.TaskID,
            this.响应时间,
            this.响应内容,
            this.AID});
            this.dgv_Log.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgv_Log.Location = new System.Drawing.Point(0, 0);
            this.dgv_Log.MultiSelect = false;
            this.dgv_Log.Name = "dgv_Log";
            this.dgv_Log.ReadOnly = true;
            this.dgv_Log.RowHeadersVisible = false;
            this.dgv_Log.RowTemplate.Height = 26;
            this.dgv_Log.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgv_Log.Size = new System.Drawing.Size(1557, 488);
            this.dgv_Log.TabIndex = 79;
            this.dgv_Log.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgv_Log_CellClick);
            // 
            // 工位号
            // 
            this.工位号.DataPropertyName = "工位号";
            dataGridViewCellStyle2.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.工位号.DefaultCellStyle = dataGridViewCellStyle2;
            this.工位号.HeaderText = "工位号";
            this.工位号.Name = "工位号";
            this.工位号.ReadOnly = true;
            this.工位号.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            this.工位号.Width = 150;
            // 
            // 类型
            // 
            this.类型.DataPropertyName = "类型";
            dataGridViewCellStyle3.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.类型.DefaultCellStyle = dataGridViewCellStyle3;
            this.类型.HeaderText = "类型";
            this.类型.Name = "类型";
            this.类型.ReadOnly = true;
            this.类型.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            this.类型.Width = 200;
            // 
            // CMD
            // 
            this.CMD.DataPropertyName = "CMD";
            dataGridViewCellStyle4.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.CMD.DefaultCellStyle = dataGridViewCellStyle4;
            this.CMD.HeaderText = "CMD";
            this.CMD.Name = "CMD";
            this.CMD.ReadOnly = true;
            this.CMD.Visible = false;
            this.CMD.Width = 260;
            // 
            // FROM
            // 
            this.FROM.DataPropertyName = "FROM";
            dataGridViewCellStyle5.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.FROM.DefaultCellStyle = dataGridViewCellStyle5;
            this.FROM.HeaderText = "FROM";
            this.FROM.Name = "FROM";
            this.FROM.ReadOnly = true;
            this.FROM.Width = 200;
            // 
            // TO
            // 
            this.TO.DataPropertyName = "TO";
            dataGridViewCellStyle6.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.TO.DefaultCellStyle = dataGridViewCellStyle6;
            this.TO.HeaderText = "TO";
            this.TO.Name = "TO";
            this.TO.ReadOnly = true;
            // 
            // 请求时间
            // 
            this.请求时间.DataPropertyName = "请求时间";
            dataGridViewCellStyle7.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            dataGridViewCellStyle7.Format = "G";
            this.请求时间.DefaultCellStyle = dataGridViewCellStyle7;
            this.请求时间.HeaderText = "请求时间";
            this.请求时间.Name = "请求时间";
            this.请求时间.ReadOnly = true;
            this.请求时间.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            this.请求时间.Width = 190;
            // 
            // 请求内容
            // 
            this.请求内容.DataPropertyName = "请求内容";
            dataGridViewCellStyle8.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            dataGridViewCellStyle8.Format = "yyyy-MM-dd HH:mm:ss";
            dataGridViewCellStyle8.NullValue = null;
            this.请求内容.DefaultCellStyle = dataGridViewCellStyle8;
            this.请求内容.HeaderText = "请求内容";
            this.请求内容.Name = "请求内容";
            this.请求内容.ReadOnly = true;
            this.请求内容.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            this.请求内容.Width = 600;
            // 
            // TaskID
            // 
            this.TaskID.DataPropertyName = "TaskID";
            dataGridViewCellStyle9.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.TaskID.DefaultCellStyle = dataGridViewCellStyle9;
            this.TaskID.HeaderText = "TaskID";
            this.TaskID.Name = "TaskID";
            this.TaskID.ReadOnly = true;
            this.TaskID.Width = 320;
            // 
            // 响应时间
            // 
            this.响应时间.DataPropertyName = "响应时间";
            dataGridViewCellStyle10.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            dataGridViewCellStyle10.Format = "yyyy-MM-dd HH:mm:ss";
            dataGridViewCellStyle10.NullValue = null;
            this.响应时间.DefaultCellStyle = dataGridViewCellStyle10;
            this.响应时间.HeaderText = "响应时间";
            this.响应时间.Name = "响应时间";
            this.响应时间.ReadOnly = true;
            this.响应时间.Width = 190;
            // 
            // 响应内容
            // 
            this.响应内容.DataPropertyName = "响应内容";
            dataGridViewCellStyle11.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold);
            this.响应内容.DefaultCellStyle = dataGridViewCellStyle11;
            this.响应内容.HeaderText = "响应内容";
            this.响应内容.Name = "响应内容";
            this.响应内容.ReadOnly = true;
            // 
            // AID
            // 
            this.AID.DataPropertyName = "AID";
            this.AID.HeaderText = "AID";
            this.AID.Name = "AID";
            this.AID.ReadOnly = true;
            this.AID.Visible = false;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.Location = new System.Drawing.Point(214, 8);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(22, 14);
            this.label4.TabIndex = 83;
            this.label4.Text = "到";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.Location = new System.Drawing.Point(24, 8);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(22, 14);
            this.label3.TabIndex = 84;
            this.label3.Text = "从";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(666, 8);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(37, 14);
            this.label1.TabIndex = 85;
            this.label1.Text = "类型";
            // 
            // cb_From
            // 
            this.cb_From.FormattingEnabled = true;
            this.cb_From.Location = new System.Drawing.Point(52, 33);
            this.cb_From.Name = "cb_From";
            this.cb_From.Size = new System.Drawing.Size(150, 20);
            this.cb_From.TabIndex = 81;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label6.Location = new System.Drawing.Point(10, 37);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(39, 14);
            this.label6.TabIndex = 85;
            this.label6.Text = "FROM";
            // 
            // cb_To
            // 
            this.cb_To.FormattingEnabled = true;
            this.cb_To.Location = new System.Drawing.Point(242, 33);
            this.cb_To.Name = "cb_To";
            this.cb_To.Size = new System.Drawing.Size(150, 20);
            this.cb_To.TabIndex = 81;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label7.Location = new System.Drawing.Point(214, 37);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(23, 14);
            this.label7.TabIndex = 85;
            this.label7.Text = "TO";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label8.Location = new System.Drawing.Point(971, 8);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(55, 14);
            this.label8.TabIndex = 85;
            this.label8.Text = "TaskID";
            // 
            // txt_TaskID
            // 
            this.txt_TaskID.Location = new System.Drawing.Point(1032, 5);
            this.txt_TaskID.Name = "txt_TaskID";
            this.txt_TaskID.Size = new System.Drawing.Size(256, 21);
            this.txt_TaskID.TabIndex = 120;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label9.Location = new System.Drawing.Point(414, 37);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(67, 14);
            this.label9.TabIndex = 85;
            this.label9.Text = "请求内容";
            // 
            // txt_Req
            // 
            this.txt_Req.Location = new System.Drawing.Point(487, 32);
            this.txt_Req.Name = "txt_Req";
            this.txt_Req.Size = new System.Drawing.Size(455, 21);
            this.txt_Req.TabIndex = 120;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label10.Location = new System.Drawing.Point(959, 37);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(67, 14);
            this.label10.TabIndex = 85;
            this.label10.Text = "响应内容";
            // 
            // txt_Rsp
            // 
            this.txt_Rsp.Location = new System.Drawing.Point(1032, 32);
            this.txt_Rsp.Name = "txt_Rsp";
            this.txt_Rsp.Size = new System.Drawing.Size(256, 21);
            this.txt_Rsp.TabIndex = 120;
            // 
            // label_Count
            // 
            this.label_Count.AutoSize = true;
            this.label_Count.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_Count.Location = new System.Drawing.Point(1350, 6);
            this.label_Count.Name = "label_Count";
            this.label_Count.Size = new System.Drawing.Size(82, 14);
            this.label_Count.TabIndex = 121;
            this.label_Count.Text = "消息数量：";
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 1;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Controls.Add(this.panel1, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.panel2, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.panel3, 0, 2);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 3;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 65F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 227F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(1563, 786);
            this.tableLayoutPanel1.TabIndex = 123;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.label3);
            this.panel1.Controls.Add(this.label2);
            this.panel1.Controls.Add(this.cb_Type);
            this.panel1.Controls.Add(this.txt_Rsp);
            this.panel1.Controls.Add(this.txt_Req);
            this.panel1.Controls.Add(this.cb_From);
            this.panel1.Controls.Add(this.txt_TaskID);
            this.panel1.Controls.Add(this.cb_To);
            this.panel1.Controls.Add(this.cb_StationName);
            this.panel1.Controls.Add(this.btn_Refresh);
            this.panel1.Controls.Add(this.dtp_Start);
            this.panel1.Controls.Add(this.label10);
            this.panel1.Controls.Add(this.dtp_End);
            this.panel1.Controls.Add(this.label7);
            this.panel1.Controls.Add(this.label4);
            this.panel1.Controls.Add(this.label9);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Controls.Add(this.label6);
            this.panel1.Controls.Add(this.label8);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(3, 3);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(1557, 59);
            this.panel1.TabIndex = 0;
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.dgv_Log);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel2.Location = new System.Drawing.Point(3, 68);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(1557, 488);
            this.panel2.TabIndex = 1;
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.label12);
            this.panel3.Controls.Add(this.label11);
            this.panel3.Controls.Add(this.txt_RequestContext_3);
            this.panel3.Controls.Add(this.txt_ResponseContext_3);
            this.panel3.Controls.Add(this.label_Count);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel3.Location = new System.Drawing.Point(3, 562);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(1557, 221);
            this.panel3.TabIndex = 2;
            // 
            // LogRecord
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1563, 786);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Name = "LogRecord";
            this.ShowIcon = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "日志";
            this.Load += new System.EventHandler(this.LogRecord_Load);
            ((System.ComponentModel.ISupportInitialize)(this.dgv_Log)).EndInit();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.panel2.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.TextBox txt_ResponseContext_3;
        private System.Windows.Forms.TextBox txt_RequestContext_3;
        private System.Windows.Forms.DateTimePicker dtp_End;
        private System.Windows.Forms.DateTimePicker dtp_Start;
        private System.Windows.Forms.ComboBox cb_StationName;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ComboBox cb_Type;
        private System.Windows.Forms.Button btn_Refresh;
        private System.Windows.Forms.DataGridView dgv_Log;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox cb_From;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ComboBox cb_To;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox txt_TaskID;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox txt_Req;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.TextBox txt_Rsp;
        private System.Windows.Forms.Label label_Count;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.DataGridViewTextBoxColumn 工位号;
        private System.Windows.Forms.DataGridViewTextBoxColumn 类型;
        private System.Windows.Forms.DataGridViewTextBoxColumn CMD;
        private System.Windows.Forms.DataGridViewTextBoxColumn FROM;
        private System.Windows.Forms.DataGridViewTextBoxColumn TO;
        private System.Windows.Forms.DataGridViewTextBoxColumn 请求时间;
        private System.Windows.Forms.DataGridViewTextBoxColumn 请求内容;
        private System.Windows.Forms.DataGridViewTextBoxColumn TaskID;
        private System.Windows.Forms.DataGridViewTextBoxColumn 响应时间;
        private System.Windows.Forms.DataGridViewTextBoxColumn 响应内容;
        private System.Windows.Forms.DataGridViewTextBoxColumn AID;
    }
}

